# `req.subdomains`

An array of all the subdomains in this request's URL.

### Usage
```usage
req.subdomains;
```

### Example

If the requested URL was "https://ww3.staging.ibm.com":

```javascript
req.subdomains;
// -> ['ww3', 'staging']
```







<docmeta name="displayName" value="req.subdomains">
<docmeta name="pageType" value="property">
